RubyGems Navigation menu

loose_tight_dictionary 1.0.5

DEPRECATED: use fuzzy_match instead. Find a needle in a haystack using string similarity and (optionally) regexp rules.

Versões:

  1. 1.0.5 - January 13, 2012 (200 KB)
  2. 1.0.4 - December 06, 2011 (199 KB)
  3. 1.0.3 - December 06, 2011 (199 KB)
  4. 1.0.2 - December 04, 2011 (198 KB)
  5. 1.0.1 - December 03, 2011 (198 KB)
Mostrar todas as versões (22)

Runtime Dependencies (2):

Development Dependencies (7):

Donos:

Autores:

  • Seamus Abshere

SHA 256 checksum:

ef2879fced775ea6fcecae20e79bfc0a193ed11441c4a6008692da7e7155842a

Total de downloads 64.427

Desta versão 3.093

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: